/* 
Theme Name: Responsive Child Theme
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: Matt Christenson
*/

#logo {
  float: none;
  margin: 0;
  text-align: center;
  padding: 20px 0 10px;
}

/* =Center the Main Menu
————————————————————– */
.menu {
  margin: 0 auto;
  text-align: center;
  background-color: #FFFFFF;
  background-image: none;
  filter: none;
}
.menu li {
  display: inline-block;
  float: none;
}
.menu li li {
  display: block;
  text-align: left;
  border: none;
  border-bottom: 1px solid #E5E5E5 !important;
  border-top: 1px solid #E5E5E5 !important;
}
.menu li li a {
  display: block;
  float: none;
  text-align: left;
  font-size:14px;
}
.menu ul {
  left: auto;
  margin-top: 1px;
  min-width: 8em;
  width: auto;
}
.menu a {
  font-size: 20px;
  color: #000000;
  font-weight: 500;
  text-shadow: none;
  display: inline;
}
/* =End of center main menu
————————————————————– */
sup, sub, small {
  font-size: 74%;
}
.omsc-pricing-table {
  border-spacing: 18px;
}
.omsc-pricing-column {
  border: 1px solid lightgray;
  width: 33%;
}
.omsc-pricing-column .omsc-price-comment {
  font-size: 55%;
  padding-top: 7px;
}

.page-id-895 #logo {
  display: none;
}
.page-id-895 .post-title {
  color: black !important;
  text-align: center;
}
.page-id-895 h2 {
  color: black !important;
}
.page-id-895 {
  background: rgba(0, 0, 0, 0) url("https://geekwap.com/wp-content/uploads/2016/10/bg20_4.jpg") no-repeat fixed 0 0;
}
.page-id-895 #footer {
  display: none;
}
.page-id-895 #wrapper {
  opacity: 0.9;
}

/*** Gallery ***/
.ngg-gallery-thumbnail {
	border: 1px solid #ddd;
	padding: 15px;
	margin: 8px !important;
}

@media screen and (max-width: 650px) {
  .menu li, .sub-menu li .sub-menu ul {
    display: flex;
    margin-left: 10%;
  }
  .js .main-nav .menu li {
    border: none !important;
  }
}
.menu a:hover {
  text-decoration: none !important;
}
.menu li li a:hover {
  background-color: #FFFFFF;
}
.menu .current-menu-item a:hover {
  color: #C80000 !important;
  background-image: none !important;
}
.menu .current-page-item a {
  color: #C80000 !important;
  background-image: none !important;
}
.menu .current_page_item a, .menu .current-menu-item a {
  color: #C80000 !important;
  background-color: #FFFFFF;
}
ul.menu > li:hover {
  background-color: #FFFFFF;
}
a:hover, a:active, a:focus {
  color: #0066cc;
  text-decoration: underline;
}
#widgets a:hover {
  text-decoration: underline;
}
#featured {
  display: none;
}
#wrapper {
  border: 0 solid #E5E5E5;
  margin: 0px auto;
}
.widget-wrapper {
  background-color: transparent;
  border: none;
  margin: 0;
  padding: 13;
}
.breadcrumb-list {
  display: none;
}
/* .col-300 {
  width: 26.915%;
}
.col-620 {
  width: 70.957%;
} */
h1 {
  font-size: 26px;
}
.post-150 h1 {
  display: none;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #C80000 !important;
  font-weight: inherit;
}
h2 {
  font-size:26px;
}
h3 {
  font-size:20px;
  margin-top: 1.5em;
}
.nav-single h3 {
  display: none;
}
.front-page #wrapper {
  margin: -15px auto;
}
a {
  color: darkblue;
  font-weight: bold;
}
blockquote {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #BB113E;
}
.widget-title h3, .widget-title-home h3 {
  font-size: 23px;
  text-align: center;
}

/* GRAVITY FORMS CUSTOMIZATIONS */
.gform_wrapper .left_label li.field_sublabel_below .gfield_label {
  text-align: right;
}

/* COLUMN CUSTOMIZATIONS */
.otw-column, .otw-columns {
  float: none;
  margin: 0 auto;
}
.otw-sc-portfolio .otw-portfolio-item-link > div.title {
  background: none repeat scroll 0 0 #FFFFFF;
}
.otw-sc-portfolio .otw-portfolio-item-link > div.title h1, .otw-sc-portfolio .otw-portfolio-item-link > div.title h2, .otw-sc-portfolio .otw-portfolio-item-link > div.title h3, .otw-sc-portfolio .otw-portfolio-item-link > div.title h4, .otw-sc-portfolio .otw-portfolio-item-link > div.title h5, .otw-sc-portfolio .otw-portfolio-item-link > div.title h6 {
  color: #C80000;
  text-align: center;
}
.otw-twentyfour, .otw-row .otw-twentyfour {
  margin: 30px auto;
}
.single-otw-portfolio .grid-right {
  display: none;
}
.nav-next {
  float: right;
}
.dropcap {
  margin-top: 7px;
}
.post-entry > form {
  margin-top: -50px;
}
.categories-2 .widget-wrapper .widget_categories .widget-title {
  text-align:left;
  font-size:18px;
}
._51mz {
  margin-right: 47px;
}
.powered {
  display: none;
}
.scroll-top {
  display: none;
}
#footer {
  padding-top: 2px;
}
.copyright {
  display: none;
}

/* Portrait tablet */
@media (max-width: 768px) {
  .omsc-pricing-column { width: 100%; }
  .omsc-pricing-column .omsc-price-comment { font-size: 55%; padding-top: 7px; }
  .omsc-pricing-column li.omsc-pricing-price { font-size: 189%; }
}